      Subroutine UGEOM_HODO()

      implicit none
      
      include 'materials.inc'

      real*4 ZLuc(2), ALuc(2), WLuc(2)
      real*4 parL(5)

      DATA ALuc/1.00794,12.0107/
      DATA ZLuc/1.,6.0/
      DATA WLuc/0.1435,0.8565/

      CALL GSMIXT(26,'LUCITE$',ALuc,ZLuc,1.18,2,WLuc)
      
      PARL(1) = 240    ! in cm inner radius 
      PARL(2) = 243.5  ! in cm outside radius
      PARL(3) = 3      ! half hight
      PARL(4) = -11.5 
      PARL(5) = 11.5 
      
      CALL GSVOLU( 'HODO' , 'BOX ' ,NMED_Luc, PAR , 3 , IVOL )
     
      end
